<component name="libraryTable">
  <library name="Maven: org.springframework.session:spring-session-core:2.5.5">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/org/springframework/session/spring-session-core/2.5.5/spring-session-core-2.5.5.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/org/springframework/session/spring-session-core/2.5.5/spring-session-core-2.5.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../devTools/maven/maven-repository/org/springframework/session/spring-session-core/2.5.5/spring-session-core-2.5.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>